blockquote.warning,
blockquote.info,
blockquote.tip,
blockquote.box {
    display: table;
}

blockquote.warning:before,
blockquote.info:before,
blockquote.tip:before,
blockquote.box:before {
    display: table-cell;
    width: 1.4em;
    vertical-align: middle;
    font-family: FontAwesome;
    font-style: normal;
    font-size: 2em;
}

blockquote.warning:before {
    content:"\f071";
}

blockquote.info:before {
    content:"\f05a";
}

blockquote.tip:before {
    content:"\f0eb";
}

blockquote.warning,
blockquote.info,
blockquote.tip,
blockquote.box {
    text-align: justify;
}

blockquote.box {
    text-align: center;
}

blockquote.warning q,
blockquote.info q,
blockquote.tip q,
blockquote.box q {
    display: table-cell;
    vertical-align: middle;
    font-family: $mainFont;
    font-style: normal;
}

blockquote.box {
    background-color: $boxColor1;
    color: $boxColor2;
}

blockquote.warning {
    background-color: $boxWarningColor1;
    color: $boxWarningColor2;
}

blockquote.info {
    background-color: $boxInfoColor1;
    color: $boxInfoColor2;
}

blockquote.tip {
    background-color: $boxTipColor1;
    color: $boxTipColor2;
}

.text-hover-image {
    margin: 0;
    padding: 0;
    display: inline-block;
    height: auto;
    position: relative;
    width: 100%;
}

.text-hover-image .image {
    height: auto;
    border-radius: 0;
    margin: 0;
    padding: 0;
    width: 100%;
    max-width: 100%;
    max-height: 100%;
}

.text-hover-image .text {
    background: rgba(0,0,0,0.7);
    color: white;
    cursor: pointer;
    display: table;
    height: 20%;
    left: 0;
    position: absolute;
    bottom: 7px;
    width: 100%;
}

.text-hover-image .text h1,
.text-hover-image .text p {
    padding: 0;
    margin: 0;
    color: white;
    text-shadow:  none;
}
